#pyramid {
     background-image: url("Pyramid3");
    height: 150px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-right: 95px;}
header, h2 {color: yellow;
            text-align: center;}
body {font-family: Arial, Helvetica, sans-serif;
      background-color: red;}
main {color: white;
      text-align: left;
      padding: 30px;}
footer {color: white;
        text-align: center}
nav {font-size: 120%;
text-align: center;}
nav a:link {color: yellow;}
nav a:visited {color: orange;}
table {border: 1.5px solid yellow;
    border-collapse: collapse;
    text-align: center;}
td, th {padding: 0.5em;
    border: 1px solid yellow;}
td {text-align: center;}
p {font-size: 120%;}
img {text-align: center;}
@media only screen and (max-width: 64em) {
     header {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 0;
        height: auto;}
}
@media only screen and (max-width: 37.5em) {
    label {
        float: none;
        text-align: left;}
}